Consumer-Affairs Android Issues - Bug #13312

Login --> Welcome Screen --> Right side menu --> Surveys --> Check issue below

03/13/2025 03:09 PM - Mohd Irfan

Status: Closed Start date: 03/13/2025
Priority: High Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Submitted surveys --> The Compliance officer is not able to click the View survey button, this issue is causing on Tablet in mobile it is

work fine

See attached screenshot/screen Record:

History

#1 - 03/13/2025 03:12 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 03/17/2025 06:10 PM - Pragati pandey

In tablet its not working because apk which you test is debug apk need to test with proper apk which | shared

#3 - 03/17/2025 06:10 PM - Pragati pandey

- Status changed from New to Resolved

#4 - 03/24/2025 02:46 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
